body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}
h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 22px;
	font-weight: bold;
	color: #035C37;
}
.main-txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #333;
	text-align: justify;
	padding-left: 10px;
}
a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	text-decoration: underline;
}
.white {
}


.bold {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #DC251D;
}
.image {
	height: auto;
	width: auto;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#nav a {
	color: #fff;
	display: block;
	float: left;
	font-size: 21px;
	line-height: 40px;
	margin: 0 1px 0 0;
	padding: 0 20px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	background-color: #D5251C;
}
.white {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
}
.bold-white {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
.black-txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #333;
	line-height: 18px;
}

.bg {
	background-repeat: repeat-x;
	background-image: url(img/rept.gif);
}

#nav a:hover {
	background-color: #AD1E16;
}
#link1 a {
	color: #fff;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
}
#link1 a hover{
	color: #fff;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: underline;
}
#link2 a {
	color: #333;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
}
#link2 a hover{
	color: #333;
	font-size: 13px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: underline;
}
.min-txt {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #388003;
}

a:visited {
	color: #fff;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: underline;
}
.prodcts {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #009D00;
}
.bd-color {
	border: thin solid #CCC;
}
